<?php

define('VERSION','12345');

//define('BASEURL', 'http://3.14.22.39/buybotmkt/');
//define('WEBSITEURL', 'http://3.14.22.39/buybotmkt/');

define('BASEURL', 'https://msg.greenreceipt.in/buybotmkt/');
define('WEBSITEURL', 'https://msg.greenreceipt.in/buybotmkt/');

//define('BASEURL', 'https://msg.greenreceipt.in/');
//define('WEBSITEURL', 'https://msg.greenreceipt.in/');

/* define('DBHOST', 'localhost');
define('DBUSER', 'root');
define('DBPASSWORD', '');
define('DBNAME', 'buybotmarketing'); */


/*define('DBHOST', 'database-php.ckftpsnvgzsw.us-east-2.rds.amazonaws.com');
define('DBUSER', 'admin');
define('DBPASSWORD', '7838&Buybot##');
define('DBNAME', 'buybotmkt'); */

define('DBHOST', 'localhost');
define('DBUSER', 'root');
define('DBPASSWORD', 'BUYbot#20#$');
define('DBNAME', 'buybotmkt');

?>
